Subject: Re: field planning for the DEC run

From: Jonathan Tedds <[email-masked]>
Date: Thu, 19 Dec 2002 13:07:07 +0000 (GMT)

Dear all,

Weimin has already prepared lists of partially completed fields in
different categories, as advertised. We are preparing finder charts and
altstar plots for these as requested by Weimin which we will send later
today. These are the priority fields (to complete sets of igr filters on
already started fields being highest priority). I expect these will
easily fill the first half of the run as they are spread throughout the
nights + Z-band observations are required for significant amounts of
these early nights that are moon-affected.

We have been delayed in producing a final list of new fields (lower
priority this run) by making use of the XID-DB at MSSL, as requested,
which has required many bug fixes and changes to functionality. However,
a final list is now being finalised and X-ray screening underway, again
via the XID-DB. One v.useful feature being introduced during today is the
inclusion of optical finder charts in gif format for any given XMM field.
So at the telescope it should be straightforward to view DSS image of the
XMM FOV under study, via the XID-DB.

To use the XID-DB, go to

www.mssl.ucl.ac.uk/~ssco2/

An XID observer account will be set up today with

user = xidobs
pass = xid_observer

Once inside click on the "XID Observations" button and then enter
appropriate search criteria, e.g.

22 < RA < 14
20ks < Texp < 1000ks
1-1-99 < pub date < 31-12-02

will give you all XMM fields suitable for XID purposes (before screening).

The delays in finalising field lists are due to implementing these
improvements in XID-DB functionality which will make future run planning
considerably easier for the growing user base.

Jonathan

--------------------------------------------------------------------
Dr Jonathan Tedds,                          Tel: +44 (0)116 252 3502
XMM-Newton Survey Science Centre (XID),     Fax: +44 (0)116 252 3311
Department of Physics and Astronomy,
University of Leicester,                    Email: [email-masked]
Leicester LE1 7RH, UK                http://xmmssc-www.star.le.ac.uk
--------------------------------------------------------------------

On Thu, 19 Dec 2002, richard mcmahon at IOA wrote:

>
> Dear Jonathan/Mike,
>
> 	When will the list of fields be ready. Weimin is leaving on Sunday
> and there is not much time if there are any queries.
>
> Re Bright time:
>
> We propose that z band obsrevations are obtained for the highest priority
> new fields and some existing fields(around 10)
> see
> www.ast.cam.ac.uk/~xmmssc/xidops/xidobs/obsplan/
> 20021224/data/field_noband_z.list
>
>
> r.
>
>
> On Wed, 18 Dec 2002, Weimin Yuan wrote:
>
> > Date: Wed, 18 Dec 2002 18:41:38 +0000 (GMT)
> > From: Weimin Yuan <[email-masked]>
> > To: Richard McMahon <[email-masked]>
> > Cc: Jonathan Tedds <[email-masked]>, Mike Watson <[email-masked]>,
> >      [email-masked], [email-masked]
> > Subject: field planning for the DEC run
> >
> > Hi,
> >
> > Two comments/questions on the field selection:
> >
> > 1. I understand that we will place emphasis on completing
> > already started fields, but adding as many new fields as possible
> > is also important. I would suggest to observe some more new fields
> > but in just one band, say i', so that we have at least the potential
> > counterparts and magnitudes of the X-ray sources.
> >
> > 2. The first 2/3 nights the Moon will be relatively bright
> > (in between full and later quater) in the second half of the nights,
> > (For Moon position see
> > http://www.ast.cam.ac.uk/~xmmssc/xidops/xidobs/obsplan/20021224/index.html
> > )
> >
> > Will it be a concern? Shall we observe some Z-band in the late of
> > the nights?
> >
> > cheers
> > Weimin
> >
> >
> >
> >
> >
> >
>
> --------------------------------------------------------------------------
>  Dr. Richard G. McMahon    | Phone (office)     44-(0)-1223-337519
>  University of Cambridge   |       (switchboard)       1223-337548
>  Institute of Astronomy    |       (secretary)         1223-337516
>  Madingley Rd              | FAX                       1223-337523
>  Cambridge, CB3 OHA, UK.   | mobile                (0)-7885-409019
>  office: Hoyle 8           | home                      1223-464920
>
> ---------------------------------------------------------------------------
> email: [email-masked]         | WWW:  http://www.ast.cam.ac.uk/~rgm
> ---------------------------------------------------------------------------
>
>